Package Details: tilix-bin 1.9.4-1

Git Clone URL: https://aur.archlinux.org/tilix-bin.git (read-only, click to copy)
Package Base: tilix-bin
Description: A tiling terminal emulator based on GTK+ 3 (binary distribution)
Upstream URL: https://github.com/gnunn1/tilix
Keywords: terminal terminix tilix
Licenses: MPL
Conflicts: terminix, tilix
Provides: terminix, tilix
Submitter: dsboger
Maintainer: eatmyvenom
Last Packager: eatmyvenom
Votes: 146
Popularity: 0.131779
First Submitted: 2017-03-23 14:37
Last Updated: 2021-03-15 04:51

Pinned Comments

dsboger commented on 2016-03-19 16:10

@zeldovich Hello! Are you using Antergos? They have a terminix in the [antergos] repo that customizes the GSettings schema file. The problem is they use an auto-build tool and not always check that they need to update the schemas. It has happened before.

If that is the case, please either make sure you install from AUR or report the bug to Antergos. Thanks!

Latest Comments

« First ‹ Previous 1 2 3 4 5 6 7 Next › Last »

Anonymous comment on 2017-02-22 14:05

Just updated to 1.5.0 and I'm getting core dumps. http://ix.io/nHp

dsboger commented on 2017-01-10 18:18

@raetiacorvus it works on my end. Try removing cached downloads, specially if you are using some AUR helper (i.e. yaourt or pacaur).

rautesamtr commented on 2017-01-10 16:33

==> Validating source_x86_64 files with md5sums...
terminix-1.4.2.zip ... FAILED
==> ERROR: One or more files did not pass the validity check!

windy commented on 2017-01-10 08:15

For those having problems with cairo-infinality-ultimate: The infinality packages are not required anymore for a nice font rendering. Replace the packages but keep the config files as explained here:

https://bbs.archlinux.org/viewtopic.php?pid=1682137#p1682137

klingt.net commented on 2017-01-09 18:59

@windy:

Thx, works again!

windy commented on 2017-01-09 12:51

@klingt.net

It seems like the upstream version has been modified without changing the version number. If you use pacaur, just delete the cached files in ~/.cache/pacaur/terminix/

klingt.net commented on 2017-01-08 22:08

I can't install terminix-1.4.2-1, did you forgot to run `updpkgsums`?
```
==> ERROR: One or more files did not pass the validity check!
:: failed to verify terminix integrity
```

glitsj16 commented on 2017-01-08 15:45

Hi, there was an icon issue in the 1.4.2 release archive. Upstream fixed it (https://github.com/gnunn1/terminix/issues/679). Upvoting while I'm here, thanks for offering the terminix packages.

MeMi69 commented on 2017-01-08 11:29

@vith
@marcio

had the same problem. downgrade harfbuzz from 1.4.1-1 -> 1.3.4-1 solved it.
There are some other problems with the new version of harfbuzz (zim, gnome-activity-journal and so on)
Look here:
https://bbs.archlinux.org/viewtopic.php?id=221648
and here
https://bbs.archlinux.org/viewtopic.php?id=221652

edit: was not a fault in harrbuzz.
It's an dependency error in freetype. Had installed "freetype2-infinality" and switched back to freetype2 from official repo.
After that I run the latest version of harfbuzz and terminix without problems..
That solves the problem for me.

vith commented on 2017-01-08 11:05

I have the same problem as @marcio

I am using cairo-infinality-ultimate which provides /usr/lib/libcairo.so.2